On 2016/10/14 16:24, Martin Husemann wrote:
I'm a bit confused what you are trying to do. We support v9 (or v8plus)
machines only with sparc64 kernels (and the sparc SUN4U kernel is just
a 32bit sparc64 kernel actually).

You can then run (as you did) either sparc64 (v9, 64bit) userland or
plain sparc (v8, 32bit) userland. We have no special support to compile
sparc userland for v8plus (maybe by forcing COPTS?).

Thank you for your kind explanation. I was confused, but I've got to
understand (I think).


Reply via email to